from django.urls import path

from . import views
from .views import EventUpdate, EventDelete


app_name = "calendrier"
urlpatterns = [
    path("", views.home),
    path("new", views.create_event, name="create_event"),
    path("edition/<int:pk>", EventUpdate.as_view()),
    path("supprimer/<int:pk>", EventDelete.as_view()),
    path("resend/<int:id>", views.resend, name="resend"),
    path("changename", views.changename, name="change-doodle-name"),
    path("<int:id>/reponse", views.reponse, name="reponse"),
    path("rep/<slug:codeus>/<slug:codeev>/<slug:coderep>", views.reponse_event, name="reponse_event"),
    path("<int:pYear>/<int:pMonth>/<int:id>", views.view_event),
    path("<int:pYear>/<int:pMonth>", views.calendar),
    path("<int:id>", views.view_eventbis, name="view-event"),
]
