from django.urls import path

from pads import views
from pads.views import PadUpdate, PadDelete


app_name = "pads"
urlpatterns = [
    path("", views.liste_pads, name="list"),
    path("ajouter", views.add_pad, name="add"),
    path("edition/<int:pk>", PadUpdate.as_view()),
    path("supprimer/<int:pk>", PadDelete.as_view()),
]
