from django.urls import path

from . import views

app_name = "partitions"
urlpatterns = [
    path("", views.liste, name="liste"),
    path("<str:nom>/<str:auteur>", views.listepart, name="listepart"),
    path("<str:nom>/<str:auteur>/upload", views.upload, name="upload"),
    path("<str:nom>/<str:auteur>/delete", views.delete_morc, name="delete_morc"),
    path("<str:nom>/<str:auteur>/conf", views.conf_delete_morc, name="conf_delete_morc"),
    path("<str:nom>/<str:auteur>/see/<int:partition_id>", views.see, name="see"),
    path("<str:nom>/<str:auteur>/<int:partition_id>", views.download, name="download"),
    path("<str:nom>/<str:auteur>/<int:id>/delete", views.delete, name="delete"),
    path("<str:nom>/<str:auteur>/<int:id>/conf", views.conf_delete, name="conf_delete"),
    path("new", views.ajouter_morceau, name="ajouter_morceau'"),
]
